CVE-2022-4816

Description

A denial-of-service vulnerability has been identified in Lenovo Safecenter that could allow a local user to crash the application.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics